/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 09/06/2019, 12:48:10
    Author     : Kerllon
*/

/* proprios do primefaces*/
.contrast .ui-datatable *{

    background: rgba(0,0,0,1) !important;
     background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(0%, rgba(89,89,89,1)), color-stop(0%, rgba(44,44,44,1)), color-stop(0%, rgba(102,102,102,1)), color-stop(0%, rgba(71,71,71,1)), color-stop(0%, rgba(0,0,0,1)), color-stop(0%, rgba(17,17,17,1)), color-stop(0%, rgba(43,43,43,1)), color-stop(0%, rgba(28,28,28,1)), color-stop(100%, rgba(19,19,19,1)));
     background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#131313', GradientType=1 );
     color: white !important;
     text-shadow: none !important;
     font-weight: normal !important;
}

.contrast .ui-datepicker td *{
   background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(98%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
.contrast .ui-datepicker-buttonpane *{
    
    color: white !important;
}

.contrast .ui-selectonemenu *{
    color: black !important;
}

.contrast .ui-datepicker *{
    background-color: black !important;
    color: black !important;
    
}
.contrast .ui-datepicker .ui-datepicker-header *{
    color: white !important;
}


.contrast,
.contrast nav,
.contrast div,
.contrast li,
.contrast ol,
.contrast header,
.contrast footer,
.contrast section,
.contrast main,
.contrast aside,
.contrast article {
    background: black !important;
    color: white !important;
    background: rgba(0,0,0,1) !important;
    
}

.contrast h1,
.contrast h2,
.contrast h3,
.contrast h4,
.contrast h5,
.contrast h6,
.contrast p,
.contrast label,
.contrast strong,
.contrast em,
.contrast cite,
.contrast q,
.contrast i,
.contrast b,
.contrast u,
.contrast span {
    color: white !important;
}

.contrast a, .contrast .linkTopo{
    color: yellow !important;
    font-weight: bolder !important;
}

.contrast button,
.contrast input[type=button],
.contrast input[type=reset],
.contrast input[type=submit] {
    background: black !important;
    color: white !important;
    font-weight: bolder !important;
    border: none !important;
}



.contrast img.on-contrast-force-gray {
    filter: grayscale(100%) contrast(120%);
}

.contrast img.on-contrast-force-white {
    filter: brightness(0) invert(1);
}

.contrast input[type=text],
.contrast input[type=password],
.contrast input[type=url],
.contrast input[type=search],
.contrast input[type=email],
.contrast input[type=tel],
.contrast input[type=date],
.contrast input[type=month],
.contrast input[type=week],
.contrast input[type=datetime],
.contrast input[type=datetime-local],
.contrast textarea,
.contrast input[type=number] {
    background: black !important;
    border: 1px solid white !important;
    color: white !important;
     
}

.contrast .contrato{
    background-color:red !important;
    border-radius: 60px;
    border:0px;
    font-size:0px;
    width:100px;
    height:100px;
    background-repeat:no-repeat;
    background-position: center;
    cursor: pointer;
    box-shadow: 3px 3px 5px #888888;
   
 }

 .contrast .btRedondo{
     background-color: black !important;
     box-shadow: none !important;
     border: 1px solid white !important;
 }
 
 .contrast .btInicio{
     background-color: black !important;
     border: 1px solid white !important;
 }
 
 .contrast img, .contrast image{
   -webkit-filter: grayscale(100%) !important;
  filter: grayscale(100%) !important;
  filter: gray !important;
     
 }
 
 .contrast .fundoQuadrado{
     background-color: white !important;
 }
 
 .contrast .pnLogo{
 background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(98%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
 }
 
 .contrast .txLogoTitulo{
     color: black !important;
 }
 .contrast .pnAcesso{
     color: white !important;
 }
 .contrast .btRodape{
     background-color: black !important;
     border: 1px solid white !important;
 }
 
 .contrast .pageTitle, .contrast .pnTituloSessaodentro, .contrast.tituloTabela, .contrast .pnCima, .contrast .tituloTabela{
     background: rgba(0,0,0,1) !important;
     background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(0%, rgba(89,89,89,1)), color-stop(0%, rgba(44,44,44,1)), color-stop(0%, rgba(102,102,102,1)), color-stop(0%, rgba(71,71,71,1)), color-stop(0%, rgba(0,0,0,1)), color-stop(0%, rgba(17,17,17,1)), color-stop(0%, rgba(43,43,43,1)), color-stop(0%, rgba(28,28,28,1)), color-stop(100%, rgba(19,19,19,1)));
     background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#131313', GradientType=1 );
     color: white!important;
 }

 .contrast .pnCima{
  border-bottom: 2px solid white !important;   
 }
 
 .contrast .pnTituloSessao{
   background-color: white !important; 
   color: black !important;
   text-shadow: none !important;
   font-size: 18px;
    border: 1px solid white !important;
 }
 .contrast .arrow-right {
   background-color: white !important;           
 }
 .contrast .pageTitle{
     border: 1px solid white !important;
 } 
 .contrast .ajuda_barra{
     background-color: red !important;
 }
 .contrast .pnfiltros{
     color: white !important;
     background-color: black !important;
 }
 .contrast .button-success,
.contrast .button-error,
.contrast .button-warning,
.contrast .button-secondary, 
.contrast .btconfirma *,.contrast .btenviar,.contrast .btreabrir,.contrast .btusuario,.contrast .btexluir,.contrast .btreabrir,.contrast .bteditar,.contrast .btnovo,
.contrast .btcancelar  *,.contrast .btverde,.contrast .btvermelho,.contrast .btpesquisar *,.contrast .ui-confirmdialog-yes,.contrast .ui-confirmdialog-no,
.contrast .btvisualizar  *,.contrast .btVerde,.contrast .btVermelho,.contrast .btVermenlho,.contrast .btamarelo,.contrast .button-secondary{
    background-color: yellow !important;
    color: black !important;
    
}
.contrast .tituloTabela{
    border: 1px solid white;
    width: 100%;
    border-radius: 3px;
}


 .contrast .btPDF .ui-button-text, .contrast .btXLX .ui-button-text,.contrast  .btXML .ui-button-text,.contrast  .btCSV .ui-button-text{
    color: yellow !important;
    font-size: 15px !important;
}
 
 .contrast .btPDF,.contrast .btXLX,.contrast .btCSV,.contrast .btXML{
     border: 1px solid white !important;
 }

 *{
     text-shadow: none !important;
 }
 .contrast .pnexplicacao{
     background-color: black;
     border: 1px solid white;
 }
 
.contrast #cssmenu_transparencia * {
    background: rgba(0,0,0,1) !important;
     background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(0%, rgba(89,89,89,1)), color-stop(0%, rgba(44,44,44,1)), color-stop(0%, rgba(102,102,102,1)), color-stop(0%, rgba(71,71,71,1)), color-stop(0%, rgba(0,0,0,1)), color-stop(0%, rgba(17,17,17,1)), color-stop(0%, rgba(43,43,43,1)), color-stop(0%, rgba(28,28,28,1)), color-stop(100%, rgba(19,19,19,1)));
     background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(89,89,89,1) 0%, rgba(44,44,44,1) 0%, rgba(102,102,102,1) 0%, rgba(71,71,71,1) 0%, rgba(0,0,0,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 0%, rgba(28,28,28,1) 0%, rgba(19,19,19,1) 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#131313', GradientType=1 );
    background-color: black !important;
    color: white !important;
}

.contrast #cssmenu_transparencia{
    border: 1px solid white !important;
}
.contrast #cssmenu_transparencia ul li a:hover{
    background-color: yellow !important;
   
}


.bt_topo_pequeno{
    background-color: #DFDFDF; 
    width: 45px; 
    height: 45px; 
    border-radius: 5px;
    padding: 5px;
}
.bt_topo_pequeno:hover{
    background-color: #FAFAF4 !important;
}